PTL logo

From: Thanks To Allah (ghezzat_at_[hidden])
Date: 2012-11-30 13:02:33


Hello,
I have some problems on installing MPI.NET on Linux red hat.

I have installed mono-2.10.8 and mono-tools-2.8.
and now trying to install MPI.Net 1.0.

when I run ./configure
it gives me this result at end

*checking for csc... no*
checking for gmcs... /usr/local/bin/gmcs
checking for mono... /usr/local/bin/mono
*checking for ilasm2... no*
checking for sed... /bin/sed
checking for perl... /usr/bin/perl
*configure: error: No CIL assembler found*

Any help please...